Highlighted

Unable to Install Font Pack 1902120058 or 1500720033 on Acrobat Classic Track 20.001.30002.54973

New Here ,
Aug 28, 2020

Copy link to clipboard

Copied

As previously reported by others there does not seem to be a reliable installer for the newer versions of Adobe Reader.

I need to install the classic track Adobe Reader with the Font Pack on 5,000 Windows 10 computers in my enterprise environment.

The error with both versions of Font Pack is "This installer is not compatible with your version of Adobe Reader DC...."

MSI error log attached with identifying data removed

This particular computer has never had Adobe Reader or the Font Pack installed prevously.

Is there any additional information you require?

 

Thanks!

Per:

https://www.adobe.com/devnet-docs/acrobatetk/tools/ReleaseNotesDC/classic/dcclassic2020base.html

it would appear that the language packs are now already built into the classic track. 

 

I'm sure my users will be testing that in the next year or so.

 

Topics

Download and install, Windows

Views

31

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Unable to Install Font Pack 1902120058 or 1500720033 on Acrobat Classic Track 20.001.30002.54973

New Here ,
Aug 28, 2020

Copy link to clipboard

Copied

As previously reported by others there does not seem to be a reliable installer for the newer versions of Adobe Reader.

I need to install the classic track Adobe Reader with the Font Pack on 5,000 Windows 10 computers in my enterprise environment.

The error with both versions of Font Pack is "This installer is not compatible with your version of Adobe Reader DC...."

MSI error log attached with identifying data removed

This particular computer has never had Adobe Reader or the Font Pack installed prevously.

Is there any additional information you require?

 

Thanks!

Per:

https://www.adobe.com/devnet-docs/acrobatetk/tools/ReleaseNotesDC/classic/dcclassic2020base.html

it would appear that the language packs are now already built into the classic track. 

 

I'm sure my users will be testing that in the next year or so.

 

Topics

Download and install, Windows

Views

32

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Sep 02, 2020

Copy link to clipboard

Copied

Per:

https://www.adobe.com/devnet-docs/acrobatetk/tools/ReleaseNotesDC/classic/dcclassic2020base.html

it would appear that the language packs are now already built into the classic track. 

 

I'm sure my users will be testing that in the next year or so.

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Resources
Trending Issue & Solution
Edit PDF in Adobe Acrobat Pro DC